/* Common Front End Styles */
.fe-edit-box {display:block; border:1px dotted #cccccc; padding:2px; margin:0px;}
.fe-edit-box-product {border:1px dotted #cccccc; padding:2px; margin:0px;}

/* FE button */
.fe-edit-button {display:block; padding:0px; margin:0 0 6px 0;font-size:9px;font:courier;color:#bbb;text-align:top;background-color:#efffff;vertical-align:top;}
.fe-edit-button a,.fe-edit-button a:link,.fe-edit-button a:active,.fe-edit-button a:visited {float:left;font-size:9px;font:courier;color:#fff;padding:2px;border-radius:4px;margin:1px;background-color:#f99;}
#content table td .fe-edit-button a img {padding-right: 2px;}

/* FE CMD button + header */
.fe-edit-button-bar {display:block; padding:0px; margin:0 0 6px 0;font-size:9px;font:courier;color:#bbb;text-align:top;background-color:#efffff;vertical-align:top;}
.fe-edit-button-bar  a,.fe-edit-button-bar a:link,.fe-edit-button-bar  a:active,.fe-edit-button-bar  a:visited {font-size:9px;font:courier;color:#fff;padding:3px;border-radius:4px;background-color:#f99;}
#content table td .fe-edit-button-bar a img {padding-right: 2px;}

.contentContainer.contactus input:focus, .contentContainer.contactus textarea:focus, input:focus, textarea:focus, select:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}

.infoBoxContents input:focus, .infoBoxContents textarea:focus, input:focus, textarea:focus, select:focus, input[type="image"]:hover{
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}

.contentContainer.contactus input, .contentContainer.contactus textarea, input, textarea, select {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-size: 13px;
    line-height: 18px;
    padding: 4px;
    position: relative;
    /* z-index: 100; */
}

.contentContainer.contactus input[type="image"] {border:1px none #fff;}

input[type="image"] {border:1px none #fff; padding:0px;margin:4px}

.invisible {display:none;}
.visible{display:inline;}

a img {transition: opacity 0.1s ease-out 0s;}
a img:hover {opacity: .75}


.fe-edit-button a  {
	font-size: 10px !important;
	font-weight: normal !important;
	color: #777 !important;
    background-color: #ddd !important;
    border: 1px solid #ccc !important;
	text-align: left;
    display: block !important;
    margin: 2px !important;
    padding: 0 !important;
	}
	
.fe-edit-button a:hover  {
	color: #fff !important;
    background-color: #ff0000 !important;
    border: 1px dotted #ff0000 !important;
}

.shipping-estimate-wrapper {
    border: 1px dotted #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 2px 2px 5px #999999;
    padding: 10px;
	margin-top: 30px;
}
.shipping-estimate-wrapper .price {
    font-weight: bold;
}